For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardWebsite
GuidesAPI Reference
GuidesAPI Reference
  • Calls
    • POSTMake a Call
    • GETGet Call History
    • GETExport Call History
  • Campaigns
    • GETList Campaigns
    • POSTCreate Campaign
    • GETGet Campaign
    • POSTPause Campaign
    • POSTResume Campaign
    • POSTCancel Campaign
  • Agents
    • GETList Agents
    • POSTCreate Agent
    • GETGet Agent
    • DELDelete Agent
    • PATCHUpdate Agent
    • GETGet Agent Prompt
    • PUTSave Agent Instructions
  • Voices
    • GETList Voices
    • GETList Voice Languages
  • Prompt Versions
    • GETList Prompt Versions
    • POSTSave Prompt Version
    • GETPrompt Version Status
    • POSTRestore Prompt Version
    • DELDelete Prompt Version
  • Configuration
    • GETList Industries
LogoLogo
DashboardWebsite
Configuration

List Industries

GET
https://api.levrage.ai/v1/industries
GET
/v1/industries
1import requests
2
3url = "https://api.levrage.ai/v1/industries"
4
5response = requests.get(url)
6
7print(response.json())

List all available industries.

Use with GET /industries/{industry}/agent-types to browse valid agent types.

Was this page helpful?
Previous

Delete Prompt Version

Built with

Response

Successful Response